/**/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
.clearer {
	clear:both;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}
/**/
body{
	margin:0;
	padding:0;
	background:#fff none;
}
a img{
	border:none;
}
a, .button {
	cursor:pointer !important;
}
a:active, a:focus, h3{
	outline:none;	
	-moz-outline-style: none;
}
a:hover {
	text-decoration: none;
}
/**/
.hidden{
	display:none;
}
.floatleft{
	float:left;
}
.floatright{
	float:right;
}
/**/
#top{
	height:40px;
	line-height:40px;
	text-align:center;
	background:#000000 none;
	width:100%;
	overflow:hidden;
}
#top_inner{
	width:960px;
	margin:0 auto;
	display:block;
	text-align:left;
	height:40px;
}
#top_phone, #top_phone a{
	font-size:18px;
	line-height:18px;
	overflow:hidden;
	color:#ffffff;
	text-decoration:none;
	padding:10px 0 0 0;
	text-transform: uppercase;
}
#top_phone span {
	color:#ffffff !important;
}
#logo {
	width:100%;
	height:100px;
	text-align:center;
	overflow:hidden;
	background:#ffffff none;
}
#logo_inner{
	margin:0 auto;
	width:960px;
	height:79px;	
	overflow:hidden;
	text-align:left;
}
#logo_inner a{
	display:block;
	width:481px;
	height:59px;
	margin:20px 0 0 0;
	padding:0;
	overflow:hidden;	
	position:absolute;
	z-index:100;
}
#logo_inner a img{
		behavior: url("/site/DefaultSite/skins/ATG/scripts/iepngfix.htc");
		width:481px;
		height:59px;
		line-height:59px;
}
#content{
	width:100%;
	background:#fff none;
	text-align:center;
}
#content_inner{
	margin:0 auto;
	width:960px;
	text-align:left;
}
.MainPageHeading{
	margin:40px 0 0 0;
	text-transform: uppercase;
}
/**/
#footer{
	background:transparent none;
	width:100%;
	text-align:center;	
}
#footer_inner{
	width:960px;
	margin:0 auto;
	padding-top: 40px;
	text-align:left;
	color:#000000;
}
#footer a{
	color:#606060;
}
.artistfooter {
	width: 720px;
}
.artistfooter table tr td {
	width:235px;
	float:left;
}
.artistfooter table tr td a {
	line-height:20px;
	font-size:12px;
	text-decoration:none;
}
.artistfooter-new {
	width: 720px;
	float:left;
}
.artistfooter-new table tr td {
	width:235px;
	float:left;
}
.artistfooter-new table tr td a {
	line-height:20px;
	font-size:12px;
	text-decoration:none;
}
.artistfooter-new table tr td a:hover {
	text-decoration:underline;
}
.artistfooter_inner{
	width:240px;
	float:left;
}
.artistfooter_inner a{
	line-height:20px;
	font-size:12px;
	text-decoration:none;
}
#linksfooter_inner{
	width:240px;
	padding:0;
	float:left;
	vertical-align: top;
}
#linksfooter_inner ul, 
#linksfooter_inner ul li{
	padding:0;
	margin:0;
	list-style:none;
}
#linksfooter_inner ul li a, #linksfooter_inner p, #linksfooter_inner a {
	line-height:20px;
	font-size:12px;
	text-decoration:none;
	color: #606060;
}
#linksfooter_inner ul li a:hover, #linksfooter_inner a:hover, .artistfooter_inner a:hover {
	text-decoration: underline;
}


#linksfooter_inner-new{
	width:240px;
	padding:0;
	float:left;
	vertical-align: top;
}
#linksfooter_inner-new ul, 
#linksfooter_inner-new ul li{
	padding:0;
	margin:0;
	list-style:none;
}
#linksfooter_inner-new ul li a, #linksfooter_inner-new p, #linksfooter_inner-new a {
	line-height:20px;
	font-size:12px;
	text-decoration:none;
	color: #606060;
	margin:0 0 1em 0;
}
#linksfooter_inner-new ul li a:hover, #linksfooter_inner-new a:hover, .artistfooter_inner-new a:hover {
	text-decoration: underline;
}

/**/
#HomeBanner-loading{
	width:960px;
	height:450px;
	margin:10px 0 0 0;
	overflow:hidden;
	background:#ffffff url(../images/loading.gif) no-repeat center center;
}
#HomeBanner-wrapper{
	width:960px;
	height:450px;
	margin:10px 0 0 0;
	overflow:hidden;
	background:#f4f4f4 none;
}
.HomeBannerSlide-Image{
	position:absolute;
}
.HomeBanneSlide-Strip{
	height:60px;
	width:960px;
	position:absolute;
	margin:390px 0 0 0;	
}
.HomeBanneSlide-StripInner{
	height:60px;
	width:940px;
	position:absolute;
	display:block;
	color:#FFFFFF;
	z-index:100;
	padding:0 10px;
	text-decoration:none;
}
.HomeBanneSlide-Stripback{
	height:60px;
	width:960px;
	position:absolute;
	display:block;
	background:#000000 none;
	z-index:90;
}
.HomeBanneSlide-ExhibitionName{
	font-size:18px;
	color:#ffffff;
	display:block;
}
.HomeBanneSlide-ArtistName{
	font-size:30px;
	padding:5px 0 0 0;
	display:block;
	text-transform:uppercase;
}
.HomeBanneSlide-ExhibitionDate{
	padding:20px 0 0 0;
}
/**/
#content_left{
	width:410px;
}
#content_right{
	width:480px;
	font-size:.88em;
}
#content_left a, #content_right a, #ContactTopBottom a{
	color:#333333;
}
/**/
#ContactTopDiv{
	margin:10px 0 20px 0;
}
#ContactTopBottom{
	margin:10px 0;
}
#ContactGallery{
	width:960px;
	height:450px;
	float:left;
}
#ContactForm{
	width:300px;
	padding:0 0 0 20px;
}
#contact_left, #contact_right, #contact_middle{
	font-size:.81em;
	line-height:24px;
	overflow:hidden;
}
#contact_left{
	padding:0 20px 0 0;
	width:320px;
}
#contact_right{
	padding:0 0 0 20px;
	width:320px;
}
#contact_middle{
	width:280px;
}
#ContactForm h3{
	padding-bottom:10px !Important;
}
/*Accordion*/
.ContentPanelHideShow h3{
	color:#333333;
	padding:5px 0 5px 20px;
	cursor:pointer;
}
.ContentPanelHideShow_Content{
	width:410px;
	padding:10px 0 20px 0;
}
.ContentPanelHideShow .ui-accordion-header{
	background:transparent url(../images/accordion-plus.gif) no-repeat center left;
}
.ContentPanelHideShow .ui-state-active{
	background:transparent url(../images/accordion-minus.gif) no-repeat center left !Important;
}	
.ExhibitionCatalogue_Downloads{
}
#top_inner .cufon {
float: left !important;
}
ul.errors {
	color: #FF0000;
}
#social-media-buttons {
}

.new-social-icons-footer{
}
.new-social-icons-footer a{
	display:inline-block;
	vertical-align:middle;
}
.new-social-icons-footer a:last-child{
	display:block;
}
.new-social-icons-footer a:last-child img{
	max-width:80px;
}

